.titre_freq{
    text-align:left;
    font: 1em sans-serif;
    color:#363636;
    text-transform: lowercase;
}

.titre_freq:FIRST-LETTER {
	text-transform: capitalize;
}

.titre_static{
    text-align:left;
    color:#990000;
    font:12px verdana, sans-serif,geneva;
    color:#000066;
    font-weight:400;
}

.table_af_cr {
    text-align:left;
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    width:604px;
    height: 35px ;
    margin-bottom:0.8%;
    background-color:#009933;
	border-radius: 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: white;
}

.table_af_cr_stat {
    text-align:left;
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    width:100%;
    height: 20px ;
    margin-bottom:0.8%;
    background-color:#009933;
    padding:4px;
	border-radius: 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: white;
    text-align: center;
    font: bold;
}

.table_af_cr_affect_num {
	text-align:left;
    border-color:#009933;
    border-width:2px; 
    border-style:solid; 
    border-collapse:collapse;	
    font: 1em sans-serif;
    font-size:14px;
    width: 800px;
    margin-bottom:0.8%;
    background-color:#EEF6D7;
    padding:15px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: #363636;
}

.table_af_cr_affect_num2 {
	text-align:left;
    border-color:#009933;
    border-width:2px; 
    border-style:solid; 
    border-collapse:collapse;	
    font: 1em sans-serif;
    font-size:14px;
    width: 500px;
    margin-bottom:0.8%;
    background-color:#EEF6D7;
    padding:15px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: #363636;
}

.table_af_cr_affect_num3 {
    margin-top: 110px;
	text-align:left;
    border-color:#009933;
    border-width:2px; 
    border-style:solid; 
    border-collapse:collapse;	
    font: 1em sans-serif;
    font-size:14px;
    margin-bottom:0.8%;
    background-color:#EEF6D7;
    padding:15px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: #363636;
}

.table_af_cr_affect_num4 {
    margin-top: 70px;
	text-align:left;
    border-color:#009933;
    border-width:2px; 
    border-style:solid; 
    border-collapse:collapse;	
    font: 1em sans-serif;
    font-size:14px;
    margin-bottom:0.8%;
    background-color:#EEF6D7;
    padding:15px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: #363636;
}

.table_af_cr_affect_num5 {
	text-align:left;
    border-color:#009933;
    border-width:2px; 
    border-style:solid; 
    border-collapse:collapse;	
    font: 1em sans-serif;
    font-size:14px;
    margin-bottom:0.8%;
    background-color:#EEF6D7;
    padding:15px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: #363636;
}

.table_af_cr_affect_num6 {
    margin-top: 60px;
	text-align:left;
    border-color:#009933;
    border-width:2px; 
    border-style:solid; 
    border-collapse:collapse;	
    font: 1em sans-serif;
    font-size:14px;
    margin-bottom:0.8%;
    background-color:#EEF6D7;
    padding:15px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: #363636;
}

.titre_doc {
	font: bold 0.9em sans-serif;
	color: #009933;
}

.titre_titre {
	text-align:left;
    height:25px;
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    width:800px;
    background-color:#009933;
    padding:3px;
	border-radius: 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: white;
}

.table_af_cr_affect_num tr td { 
	border-style:solid;
	border-width:1px;
	border-color: #009933;
	text-align: center;
	font: 1em sans-serif;
	padding:3px;
}

.table_af_cr_affect_num2 tr td { 
	border-style:solid;
	border-width:1px;
	border-color: #009933;
	font: 1em sans-serif;
	padding:3px;
}

.table_af_cr_affect_num3 tr td { 
	border-style:solid;
	border-width:1px;
	border-color: #009933;
	font: 1em sans-serif;
	padding:3px;
}

.table_af_cr_affect_num4 tr td { 
	border-style:solid;
	border-width:1px;
	border-color: #009933;
	font: 1em sans-serif;
	padding:3px;
}

.table_af_cr_affect_num5 tr td { 
	border-style:solid;
	border-width:1px;
	border-color: #009933;
	font: 1em sans-serif;
	padding:3px;
}

.table_af_cr_affect_num6 tr td { 
	border-style:solid;
	border-width:1px;
	border-color: #009933;
	font: 1em sans-serif;
	padding:3px;
}

.table_cadre {
    font-size:12px;
    width:600px;
    font: 0.9em sans-serif;
    color: #363636;
    background: #fffff;
    text-align:left;
}

.table_cadre_nouveau_plan {
    width:800px;
    font: 1em sans-serif;
    color: #363636;
    background: #fffff;
    text-align:justify;
    line-height: 20px;
}

.img_puce {
	padding-left: 5px;
	padding-right: 5px;
}

.table_baniere {
    border-color:#009933;
    background-color:#FFFFFF;
    border-collapse:collapse;
    border-width:1px; 
    border-style:solid; 	
    /*width:857px;*/
    width: 85%;
    margin-top:-0.525%;
}
.table_menu_horizontal {
    border-color:#009933;
    border-collapse:collapse;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    /*width:857px;*/
    width: 85%;
}
.table_pied_de_page {
    border-color:#009933;
    border-collapse:collapse;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    /*width:857px;*/
    width: 85%;
    text-align:center;
    background-color:#FFFFFF;
}
.table_m {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    /*pour IE*/
    width:230px;

}

.table_droite {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    /*pour IE*/
    width:300px;
}

.table_m_af {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    /*width:857px;*/
    width: 85%;
}
.td_m { 
    border-width:1px;
    border-style:solid; 
    border-color:#009933;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-size:12px;
    /*width:100%;*/
    /*pour IE*/
    width:230px;
}

.td_mp {
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    border-collapse:collapse;
    background-color:#009933;
    margin-bottom:0.8%;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-size:12px;
    height: 27px;
    /*pour IE*/
    width:230px;
    color: white;
}

.td_entet_cr {
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    background-color:#009933;
    font-family:verdana,sans-serif,geneva;
    font-weight:600;
    font-size:12px;
    width:670;
}
.td_cr {
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:600;
    font-size:13px;
    width:313%;
}

.td_ms {
    border-width:1px; 
    border-style:none; 
    border-color:#009933;
    font-size:10px;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:300;
    color:#003333;	
}

.td_mss {
    border-width:1px; 
    border-style:none; 
    border-color:#009933;
    font-family:helvetica,verdana,sans-serif,geneva;	
    font-size:10px;
    font-style:normal;
    font-weight:300;
    color:#003333;
    padding-left:0%;

}
.td_div { 
    border-width:1px;
    border-style:solid;
    border-color:#009933;
    width:200px;
    height:auto;	
}

/*CSS dans mot du dg*/
.table_mot_dg {
    width:98%;
    border-width:0px;
}
.td_mot_dg_1 {
    border-top-width:1px;
    FONT-WEIGHT: bold;
    BORDER-LEFT-WIDTH: 1px;
    FONT-SIZE: 10pt;
    BORDER-LEFT-COLOR: #9c9c9c;
    BORDER-BOTTOM-WIDTH: 1px;
    BORDER-BOTTOM-COLOR: #9c9c9c;
    BORDER-TOP-COLOR: #9c9c9c;
    HEIGHT: 10pt;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center;
    BORDER-RIGHT-WIDTH: 1px;
    BORDER-RIGHT-COLOR: #9c9c9c;
}

.td_mot_dg_2 {
    BORDER-RIGHT: #008bd0 0px solid;
    PADDING-RIGHT: 6pt;
    BORDER-TOP: #008bd0 0px solid; 
    PADDING-LEFT: 6pt;
    PADDING-BOTTOM: 6pt;
    BORDER-LEFT: #008bd0 0px solid;
    PADDING-TOP: 6pt;
    BORDER-BOTTOM: #008bd0 0px solid;
}

.ul_mot_dg {
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    LIST-STYLE-IMAGE: url(/net/res/templates/images/event_focus/square.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 15pt;
    PADDING-TOP: 0px;
}

/*fin CSS mot du dg*/

/*design tableau frequence*/
.td_ms_frequence
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font: 1em sans-serif;
    color:#363636;
    background: #EEF6D7;
}

.td_line_frequence{
    background-color:#009933;
    border-style:none; 
    border-color:#009933;
}

.tableau_frequence
{
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
	/*background: #EEF6D7;*/
	font: 1em sans-serif;
    width:600px;
    border-collapse: collapse;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
}

.tableau_frequence1
{	text-align: left;
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
    font: 1em sans-serif;
    width:600px;
}

.tableau_frequence3
{
    border-width:0px; 
    border-style:solid; 
    border-collapse: collapse;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-size:14px;
    width:600px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: white;
}


.td_ms_frequence1
{
    font-size:11px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:300;
    color:#003333;
    background: white;
}
/*design tableau numerotation*/

.td_ms_numerotation
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-size:10px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:300;
    color:#003333;	
}
.tableau_numerotation
{
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:600px;
    background-color:rgb(225,252,209);
}
.td_line_numerotation{
    background-color:#009933;
    border-style:none; 
    border-color:#009933;
}

.paragraphe_numerotation
{
    font-family:helvetica,verdana,sans-serif,geneva;
    font-size:12px;
    color:rgb(51,51,102);
}

/*design pour l'homologuation*/
.tableau_homologuation
{ 
    border-collapse:collapse;	
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:13px;
    width:95%;
    margin-top:-3%;
    background: ;
}

.td_ms_homologuation
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font: 0.9em sans-serif;
	color:#3633636;
	background-color: #EEF6D7;
}
/*fin design homologation*/
.table_qos {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    /*font-family:helvetica,verdana,sans-serif,geneva;*/
    /*font-weight:bold;*/
    /*font-size:12px;*/
    width:800px;
    background-color:rgb(225,252,209);
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: 363636;
}
.th_qos {
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    border-collapse:collapse;
    background: #EEF6D7;
    margin-bottom:0.8%;
    font: bold 1em sans-serif;
    font-size:14px;
    height: 7px;
    padding:5px;

}
.td_qos {
	padding: 10px;
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font: 1em sans-serif;
    color:#363636;
    background: #EEF6D7;
    text-align: justify;

}
/*CSS de la legende pour les indicateurs de mesures*/
.td_qos_legend {
    font-size:10px;
}
/*Fin du CSS de la l�gende pour les indicateurs de mesures*/

.table_stat_op {
    width:400;
}
.th_stat {
    text-align:center;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;
    background-color:#009933;
    font-family:sans-serif;
    font-weight:bold;
    font-size:13px;
    color:white;
}
.th_stat_op {
    text-align:center;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;
    background-color:#009933;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:10px;
    color: #FFFFFF;
}
.tr_stat {
    text-align:right;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    font-size:12px;
    border-radius: 5px;
}
.td_stat {
    text-align:right;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    font-size:12px;
}
.td_stat_lib {
    text-align:left;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    font-size:10px;
}
.td_stat_lib_tot {
    text-align:left;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:10px;
}
.td_stat_type {
    text-align:left;
    color:#990000;
    background-color:#FFFF66;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:10px;
}
.td_stat_per {
    text-align:right;
    border-color:#009933;
    color:#990000;
    background-color:#FFFF66;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:600;
    font-size:10px;
}
.td_stat_val {
    text-align:right;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    font-size:10px;
}
.td_stat_val_tot {
    text-align:right;
    background-color:#CCCCCC;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:10px;
}
.td_stat_img {
    text-align:center;
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    font-size:12px;
}

/*debut design pour le service universel*/

.table_su_r
{
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:14px;
    width:555px;
    background-color:#009933;
}
.table_su_p
{
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:auto;
    /*width:250px;*/
    background-color:rgb(225,252,209);
    /*position: absolute;*/
    margin-left:5.2%;
    /*left:40%*/
}

.table_su
{
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:550px;
    background-color:rgb(225,252,209);


}

.td_su_r
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-size:16px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:800;
    text-align:center;
    color:#003333;
}
.td_su_p
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-size:12px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:600;
    text-align:left;
    color:#003333;
}

.td_su_en
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-size:11px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:400;
    color:#AB0300;
}

.td_su_h
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    border-collapse:separate;
    font-size:11px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:600;
    color:#003333;
    background-color:#009933;
}
.tr_su
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-size:11px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:300;
    color:#003333;
}
.td_su
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font-size:10px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:300;
    color:#003333;
}

/*fin design service universel*/
/*debut design pour contact*/

.table_c{
    border-width:0px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:600px;
    padding:1;
    margin: auto;
}
.td_c
{
    border-width:0px 0px 1px 0px; 
    border-style:solid; 
    border-color:#009933;
    font-size:12px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:300;
    color:#003333;
    background: white;
    padding: 5px;
}

.td_cf
{
    text-align:left;
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:13px;
    width:604px;
    height: 5px;
    margin-bottom:0.8%;
    background-color:#009933;
    padding:5px;
	border-radius: 0px 5px 5px 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: white;
}

/*fin design pour contact*/
/*debut design pour lien operateur*/
.titre_lien
{
    text-align:center;
    font: bold 1.1em sans-serif;
    color:#000000;
}

/*
.table_lien{
    border-color:#009933;
    border-width:0px; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:600px;
    padding:1;
    margin: auto;
    background-color:rgb(225,252,209);*/

}
.td_lien
{
	border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    font: 1em sans-serif;
    color:#363636;
    background: #EEF6D7;
}
.th_lien
{
    border-width:1px; 
    border-style:solid; 
    border-color:#009933;
    border-collapse:collapse;
    background-color:#009933;
    margin-bottom:0.8%;
    font-size:12px;
	font-family:helvetica,verdana,sans-serif,geneva;
	height: 27px;
	color: white;
}

/*fin design pour lien operateur*/


/*debut design pour qu'est ce que le SU*/
.titre_kes{
    text-align:center;
    font:16px verdana, sans-serif,geneva;
    background-color:#009933;
    color:#00FF00;
    font-weight:400;
    width:auto;
    margin-left:3%;
    margin-right:3%;
}
/*.kes{
        text-align:left;
        font:12px verdana, sans-serif,geneva;
        color:#0F6F8F;
        font-weight:500;
}*/
.table_kes
{
    border-color:rgb(225,252,209);
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:auto;
    background-color:#EEF6D7;
    margin-left:3%;
    margin-right:3%;


}

.tr_kes
{

    font-size:16px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:800;
    text-align:center;
    color:#003333;
}
.td_kes
{
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#A9FFFF', EndColorStr='#FFFF99');
    /*filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#e8f2ff',EndColorStr='#64aaff');*/
}


.td_kes
{

    font-size:16px;
    font-family:verdana,sans-serif,geneva;
    font-style:normal;
    font-weight:800;
    text-align:justify;
    color:#990000;
    font:11px verdana, sans-serif,geneva;
    color:#000066;
    /*color:#046380;*/
    font-size:14px;
}

/*fin design qu'est ce que le SU*/

.details {
	display: inline;
}
.tableau_pers {

}
.pie {
	float: right;
}
.table_stat {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:sans-serif;
    font-weight:bold;
    font-size:12px;
    width:100%;
    border-radius: 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
}
.table_stat_details {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:sans-serif;
    font-weight:bold;
    font-size:12px;
    width:35%;
    border-radius: 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
}
.table_stat_gr {
    border-color:#009933;
    border-width:1px; 
    border-style:solid; 
    border-collapse:collapse;
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:580px;
}
select
{
    font-family:verdana,sans-serif,geneva;
    font-size:12px;
}
/*design pour les titres*/
.titre_niveau_1
{
    font-family:verdana,sans-serif,geneva;
    font-size:12px;
    color:#003300;
}

.titre_niveau_2
{
    font-family:verdana,sans-serif,geneva;
    font-size:10px;
    color:#003300;
}

.titre_niveau_3
{
}
/**********************CSS pour la page d'accueil************************/
h3 {
    background-color:rgb(225,252,209);
}

.infobox_haut_gauche_acceuil {
    display:block;
    position:relative;
    top:1px;
    left:6px;
    height:200px;
    width:295px;
    border-color:#009933;
    border-left-width:1px; 
    border-right-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    z-index:2;
}

.infobox_haut_droite_acceuil {
    display:block;
    position:relative;
    top:-215px;
    left:315px;
    height:200px;
    width:295px;
    border-color:#009933;
    border-left-width:1px; 
    border-right-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    z-index:1;
}

.infobox_bas_droite_acceuil {
    display:block;
    position:relative;
    top:-132px;
    left:315px;
    height:200px;
    width:295px;
    border-color:#009933;
    border-left-width:1px; 
    border-right-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    z-index:3;
}

.infobox_bas_gauche_acceuil {
    display:block;
    position:relative;
    top:-350px;
    left:6px;
    height:200px;
    width:295px;
    border-color:#009933;
    border-left-width:1px; 
    border-right-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:400;
    z-index:4; 
}
/*Fin CSS de la page d'acceuil*/

/*/////////*CSS pour le design de la partie actualit� de la page d'accueil*/

/*********CSS POUR L'AFFICHAGE D'UNE ACTUALITE*****/
.tableau_actualite {
    border-collapse:collapse;	
}

.th_actualite {
    text-align:left;
    border-color:#009933;
    border-width:0px; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:13px;
    height: 5px;
    margin-bottom:0.8%;
    background-color:#009933;
    padding:5px;
	border-radius: 0px 5px 5px 5px;
    -moz-box-shadow: -5px -5px 5px #888;
    -webkit-box-shadow: -5px -5px 5px #888;
    box-shadow: -5px -5px 5px #888;
    color: white;
}

.td_actualite { 
	padding: 10px;
	font: bold 1em sans-serif;
	text-decoration: underline;
}

.td_actualite_contenu {
    padding: 0.1em 0;
    font: 1em sans-serif;
    text-align: justify;
    line-height: 14px;
}
/*********FIN DU CSS POUR L'AFFICHAGE D'UNE ACTUALITE*****/

/*debut design pour contact*/

.table_c{
    border-color:#009933; 
    border-style:solid; 
    border-collapse:collapse;	
    font-family:helvetica,verdana,sans-serif,geneva;
    font-weight:bold;
    font-size:12px;
    width:600px;
    padding:1;
    margin: auto;
}

/*fin design pour contact*/


/*debut design pour details graphe*/


/*fin design pour details graphe*/

.table_ac{
	table-layout: fixed;
	width: 100%;
}

.table_ac td{
    text-align: center;
    vertical-align: middle;
}

.titre_ac{
	font-size: 15px;
	font-weight: bold;
}

.container_ac {
  position: relative;
  width: 50%;
  margin: auto;
}

.image_ac {
  display: block;
  width: 100%;
  height: auto;
}

.overlay_ac {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.container_ac:hover .overlay_ac {
  height: 100%;
}

.text_ac {
  color: white;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.text_ac a{
	color: white !important;
	text-decoration: none !important;
}
